uuid: ab88b242-6af4-47ba-8fe6-7ecca8756e38
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.homepage_carousel
id: entity_subqueue.homepage_carousel
target_entity_type_id: entity_subqueue
target_bundle: homepage_carousel
default_langcode: site_default
language_alterable: false
